<component name="libraryTable">
  <library name="com.github.kongqw:AndroidRocker-1.0.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/AndroidRocker-1.0.1.aar/f06c32cb725dfdd0e9d676eeba5b33bf/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/AndroidRocker-1.0.1.aar/f06c32cb725dfdd0e9d676eeba5b33bf/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>